@charset "UTF-8";
/*------------------------
ぱんくず
------------------------*/
#breadcrumb {
	width: 1200px;
	margin: 0 auto 30px;
	background: none;
	padding: 0;
}
#breadcrumb li a {
	color: var(--txtcolor);
}
#breadcrumb li a:hover {
	color: var(--mygreen);
}
#breadcrumb li:not(:first-of-type) a::before {
	border-bottom: 1px solid var(--txtcolor);
	border-right: 1px solid var(--txtcolor);
}
/*------------------------
詳細
------------------------*/
.post {
	padding: 0 0 100px;
}
.post .cat-area {
	flex-wrap: wrap;
	gap: 2px;
	margin-bottom: 15px;
}
.post .cat-area .cat {
	background: var(--mygray);
	padding: 7px 10px;
	border-radius: 6px;
	color: #fff;
}
.post h1 {
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 8px;
}
.post .wrap {
	display: block;
	font-weight: 500;
	line-height: 1;
	margin-bottom: 30px;
}
.post .top-info {
	margin-bottom: 50px;
}
.post .top-info .txt {
	flex: 1;
}
.post .top-info .txt .lead {
	font-size: 1.9rem;
	text-align: justify;
	margin-bottom: 30px;
}
.post .top-info .txt .item-box {
	background: var(--bgcolor);
	padding: 30px;
	border-radius: 12px;
}
.post .top-info .txt .item-box .item:not(:last-of-type) {
	margin-bottom: 20px;
}
.post .top-info .txt .item-box .item h2 {
	display: flex;
	align-items: center;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 6px;
}
.post .item h2::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50vw;
	background: var(--mygreen);
	margin-right: 8px;
}
.post .top-info .txt .item-box .item p {
	text-align: justify;
}
.post .top-info .img {
	width: 530px;
	height: auto;
	margin-left: 40px;
}
.post .main-item {
	background: rgba(244,249,247,.96);
	padding: 60px;
	border-radius: 22px;
	margin-bottom: 50px;
}
.post .main-item .item:nth-of-type(even) {
	flex-direction: row-reverse;
}
.post .main-item .item {
	margin-bottom: 60px;
}
.post .main-item .item .txt {
	flex: 1;
}
.post .main-item .item .txt h2 {
	display: flex;
	align-items: center;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.post .main-item .item .txt h2 span {
	font-size: 2rem;
	font-weight: 500;
	color: var(--mygray);
	margin-left: 16px;
}
.post .main-item .item .txt p {
	font-size: 1.9rem;
	text-align: justify;
	line-height: 1.68;
}
.post .main-item .item .img {
	width: 380px;
	height: auto;
}
.post .main-item .item:nth-of-type(odd) .img {
	margin-left: 40px;
}
.post .main-item .item:nth-of-type(even) .img {
	margin-right: 40px;
}
.post .main-item .other {
	background: #fff;
	padding: 25px 30px;
	border-radius: 10px;
}
.post .main-item .other .flex-box:not(:last-of-type)  {
	margin-bottom: 10px;
}
.post .main-item .other h3 {
	min-width: 125px;
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 1;
	margin-top: 4px;
}
.post .main-item .other p {
	font-size: 1.8rem;
}
.post .main-item .other p a {
	line-height: 1.3;
	text-decoration: underline;
}
.post .main-item .other p a:hover {
	opacity: .7;
}
.post .fig-area {
	gap: 20px;
}
.post .fig-area figure img {
	width: 286px;
	height: 220px;
	object-fit: contain;
	margin-bottom: 8px;
}
.post .fig-area figure figcaption {
	line-height: 1.2;
}
/*------------------------
同カテゴリ
------------------------*/
.tax-area {
	background: url(/pc/img/common/bg_pat2.jpg);
	padding: 80px 0;
	border-radius: 26px;
	margin-inline: 30px;
	position: relative;
	margin-bottom: 50px;
}
.tax-area h2 {
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 40px;
}
.tax-area .item-list {
	gap: 30px;
	align-items: stretch;
	margin-bottom: 30px;
}
.tax-area .item-list .item {
	width: min(380px,100%);
	height: auto;
	background: #fff;
	border-radius: 10px;
	box-shadow: 1px 1px 16px 0px rgba(0, 0, 0, .05);
}
.tax-area .item-list .item .img {
	height: 250px;
	border-radius: 10px 10px 0 0;
	overflow: hidden;
}
.tax-area .item-list .item .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .3s ease 0s;
}
.tax-area .item-list .item a:hover .img img {
	transform: scale(1.05, 1.05);
}
.tax-area .item-list .item .txt {
	padding: 20px;
}
.tax-area .item-list .item .txt .wrap {
	line-height: 1;
	margin-bottom: 8px;
}
.tax-area .item-list .wrap .date {
	margin: 6px 10px 0 0;
}
.tax-area .item-list .wrap .cat-area {
	flex-wrap: wrap;
	flex: 1;
}
.tax-area .item-list .item .txt .wrap .cat-area .cat {
	background: var(--mygray);
	padding: 7px 10px;
	border-radius: 6px;
	font-size: 1.5rem;
	color: #fff;
	margin: 0 2px 2px 0;
}
.tax-area .item-list .item h3 {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.3;
	transition: all .3s ease 0s;
}
.tax-area .item-list .item a:hover h3 {
	color: var(--mygreen);
}
/*不動産アドバイザリ*/
.tax-area .advisory-area {
	background: #fff;
	padding: 40px;
	border-radius: 20px;
}
.tax-area .advisory-area h3 {
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.tax-area .advisory-area p {
	flex: 1;
	font-size: 1.8rem;
	text-align: justify;
	margin-right: 40px;
}
@media screen and (max-width: 1300px) {
	.tax-area {
		padding: 80px 20px;
	}
	.tax-area .inner {
		width: 100%;
	}
}
/*------------------------
ボタンエリア
------------------------*/
.btn-area {
	background: #f4f9f7;
	padding: 50px 0;
	margin-bottom: 60px;
}
.btn-area .inner {
	width: 1200px;
	margin: auto;
	gap: 30px;
	position: relative;
	z-index: 1;
}
.btn-area .inner .s-btn {
	width: 100%;
	text-align: center;
}
.btn-area .inner .s-btn a {
	display: block;
	padding: 10px;
	font-size: 2.6rem;
	font-weight: bold;
	color: #fff;
	line-height: 1;
	overflow: hidden;
	position: relative;
}
.btn-area .inner .s-btn a::before {
	content: '';
	position: absolute;
	inset: 0;
	transition: filter .4s ease, transform .4s ease;
	z-index: 0;
}
.btn-area .inner .advisory a::before {
	background: url(/pc/img/index/btn_advisory.jpg) no-repeat 100%/cover;
}
.btn-area .inner .management a::before {
	background: url(/pc/img/index/btn_management.jpg) no-repeat 100%/cover;
}
.btn-area .inner .intermediary a::before {
	background: url(/pc/img/index/btn_intermediary.jpg) no-repeat 100%/cover;
}
.btn-area .inner .s-btn a:hover::before {
	filter: blur(3px);
	transform: scale(1.05);
}
.btn-area .inner .s-btn a::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 21px;
	width: 16px;
	height: 16px;
	background-color: #fff;
	mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	-webkit-mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	transform: translateY(-50%);
	transition: background-color 0.3s ease;
	z-index: 1;
}
.btn-area .inner .s-btn a span {
	display: block;
	padding: 80px 0;
	background: rgba(0,121,64,.8);
	border: 1px solid #fff;
	position: relative;
	z-index: 1;
}
.btn-area .inner .img {
	position: absolute;
	top: 80px;
	right: clamp(-80px,-6.25vw,-120px);
	width: clamp(690px,52.083vw,1030px);
}
.btn-area .inner .img img {
	filter: drop-shadow(1px 1px 30px rgba(0,0,0,.1));
}
@media screen and (max-width: 1300px) {
	.btn-area .inner {
		width: 1160px;
	}
}
/*------------------------
戻る
------------------------*/
.h-back {
	width: 1200px;
	margin: 0 auto 50px;
	position: relative;
}
.h-back a {
	display: block;
	width: 196px;
	background: var(--btncolor);
	padding: 15px 15px 15px 48px;
	border-radius: 50vw;
	font-size: 1.4rem;
	font-weight: 500;
	color: #fff;
	line-height: 1;
}
.h-back a:hover {
	background: var(--mygreen);
}
.h-back a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 5px;
	width: 34px;
	height: 34px;
	background: #fff;
	border-radius: 50vw;
	transform: translateY(-50%);
}
.h-back a::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 15px;
	width: 14px;
	height: 14px;
	background-color: #a77f45;
	mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	-webkit-mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	transform: translateY(-50%) rotate(180deg);
	transition: background-color 0.3s ease;
}
.h-back a:hover::after {
	background-color: var(--mygreen);
}
@media screen and (max-width: 1300px) {
	.h-back {
		width: 1160px;
	}
}
/*------------------------
追従
------------------------*/
.page-top {
	bottom: 50px;
}
.bottom-contact {
	position: sticky;
	left: 0;
	right: 0;
	z-index: 999;
	background: var(--btncolor);
	padding: 20px 0;
}
.bottom-contact .inner {
	width: 1200px;
	margin: auto;
	align-items: center;
	gap: 50px;
	position: relative;
}
.bottom-contact .inner h2 {
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.38;
	color: #fff;
	margin-left: 158px;
}
.bottom-contact .inner .mail {
	width: 300px;
	position: relative;
}
.bottom-contact .inner .mail a {
	display: block;
	background: #fff;
	padding: 20px 20px 20px 56px;
	border-radius: 50vw;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
}
.bottom-contact .inner .mail a:hover {
	color: var(--mygreen);
}
.bottom-contact .inner .mail a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 10px;
	width: 38px;
	height: 38px;
	background: var(--mygreen);
	border-radius: 50vw;
	transform: translateY(-50%);
	transition: all .3s ease 0s;
}
.bottom-contact .inner .mail a:hover::before {
	background: var(--btncolor);
}
.bottom-contact .inner .mail a::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 19px;
	width: 20px;
	height: 16px;
	background: url(/pc/img/common/icn_mail-w.svg) no-repeat 100%/contain;
	transform: translateY(-50%);
}
.bottom-contact .inner .img {
	position: absolute;
	bottom: -20px;
	right: 158px;
	width: 168px;
}
@media screen and (max-width: 1300px) {
	.bottom-contact .inner {
		width: 1160px;
	}
}